Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# CGI::Util

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# CGI::Util

- NAME
- SYNOPSIS
- DESCRIPTION
- AUTHOR INFORMATION
- SEE ALSO

# NAME

CGI::Util - Internal utilities used by CGI module

# SYNOPSIS

none

# DESCRIPTION

no public subroutines

# AUTHOR INFORMATION

Copyright 1995-1998, Lincoln D. Stein. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

Address bug reports and comments to: lstein@cshl.org. When sending bug reports, please provide the version of CGI.pm, the version of Perl, the name and version of your Web server, and the name and version of the operating system you are using. If the problem is even remotely browser dependent, please provide information about the affected browsers as well.

# SEE ALSO

CGI

Page index

- NAME
- SYNOPSIS
- DESCRIPTION
- AUTHOR INFORMATION
- SEE ALSO